<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 12-2-6
 * Time: 上午10:32
 * To change this template use File | Settings | File Templates.
 */
class MessageAction extends BaseAction
{
    public function run()
    {
        $uid = Yii::app()->request->getQuery('uid');
        $member = Member::model()->findByPk($uid);

        $this->getController()->renderPartial('message', array(
                'uid' => $uid,
                'member' => $member,
            ),
            false,
            true
        );
    }
}
